
---
"29.05.2025 11:33:29.270":
  uid: "73156"
  viz_id: "150152707"
  id: 2d7479c7-f1f0-11ef-9510-914fe1028933
  resp:
    status: success
    result:
      product_id: 2d7479c7-f1f0-11ef-9510-914fe1028933
      fullcode: >
        MDEwMjkwMDAyMzU1OTgxNDIxaklKalFyKFZ2NSdpaR05MUVFMDYdOTJRczBSeHZWdmRSSGxodS9NWjZCY1dLZE4xdEpKM0JMRWtSZnBEU3UxdEUwPQ==
      code: "(01)02900023559814(21)jIJjQr(Vv5'ii"

---
"29.05.2025 11:49:02.710":
  uid: "73156"
  viz_id: "150152707"
  id: 2d7479c7-f1f0-11ef-9510-914fe1028933
  resp:
    status: success
    result:
      product_id: 2d7479c7-f1f0-11ef-9510-914fe1028933
      fullcode: >
        MDEwMjkwMDAyMzU1OTgxNDIxamlKVC9aZENDbFA9MB05MUVFMDYdOTJsQWV5cVZWL1NkUWFrK0JrWVF6bUZ5TjllRHd1RzF5WWJCSXBQMzlnVEprPQ==
      code: (01)02900023559814(21)jiJT/ZdCClP=0

---
"29.05.2025 11:49:17.872":
  uid: "73156"
  viz_id: "150152707"
  id: dc63096d-df1b-11ef-950e-de2bc82cadc0
  resp:
    status: success
    result:
      product_id: dc63096d-df1b-11ef-950e-de2bc82cadc0
      fullcode: >
        MDEwMjkwMDAyMzU1OTgwNzIxZUVEVzwwIUM7IipzRh05MUVFMDYdOTJibVIrSnBwMGlVL3QyTklNVFkvd2JlSDY2d3ppL1BKQjBrTTdQblJHbGQ4PQ==
      code: '(01)02900023559807(21)eEDW<0!C;"*sF'

---
"29.05.2025 12:10:07.773":
  uid: "73156"
  viz_id: "150152707"
  id: a63b875e-8556-11ef-9506-e97daff1900d
  resp:
    status: success
    result:
      product_id: a63b875e-8556-11ef-9506-e97daff1900d
      fullcode: >
        MDEwMjkwMDAyMzU1OTgxNDIxaklrNGwlL1poV3ZoaB05MUVFMDYdOTJPc3c4cWVDL29XZ1c1L05qZS9LbUE3bEZOTHdmQ3p6b3M5VWl5d3BtMy9FPQ==
      code: '(01)02900023559814(21)jIk4l%/ZhWvhh'

---
"29.05.2025 12:19:36.439":
  uid: "73156"
  viz_id: "150152707"
  id: a63b875e-8556-11ef-9506-e97daff1900d
  resp:
    status: success
    result:
      product_id: a63b875e-8556-11ef-9506-e97daff1900d
      fullcode: >
        MDEwMjkwMDAyMzU1OTgxNDIxamlrcUU1NDJSU0JOch05MUVFMDYdOTJsTWp6L0VhU3FTbTZUclVqVldsTmFFSk5oQTVXTUNFc05tb256aU5oZmJnPQ==
      code: (01)02900023559814(21)jikqE542RSBNr

---
"29.05.2025 12:19:47.330":
  uid: "73156"
  viz_id: "150152707"
  id: 8b58abfb-dcda-11ed-80d8-f12f28b5b1a3
  resp:
    status: success
    result:
      product_id: 8b58abfb-dcda-11ed-80d8-f12f28b5b1a3
      fullcode: >
        MDEwMjkwMDAyMzU1OTgxNDIxSmlsSnNxT2t4PmlIWh05MUVFMDYdOTJxUlJnSVhOSzAwbm53eTRpMkcwSFBqTXplSHVEUEpBSi91NHdYOGw3RmVVPQ==
      code: '(01)02900023559814(21)JilJsqOkx>iHZ'
